﻿#index_top
{
    margin-top: 10px;
}
#index_top .aboutUs
{
    float: left;
    width: 580px;
}
#index_top .aboutUs .img
{
    width: 190px;
    overflow: hidden;
}
#index_top .aboutUs .content
{
    height: 175px;
    padding: 0px;
}
#index_top .aboutUs .intro
{
    float: right;
    width: 370px;
    text-indent: 2em;
    line-height: 20px;
    padding-top: 10px;
    padding-right: 6px;
    overflow: hidden;
    padding-bottom: 5px;
}
#index_top .news
{
    float: right;
    width: 360px;
}
#index_top .news a.newsTitle:hover
{
    color: Red;
}
#index_top .news .content
{
    height: 175px;
}
#index_top .news .tbList
{
    width: 100%;
}
#index_top .news .tbList td
{
    border-bottom: 1px dashed #cccccc;
    height: 23px;
}
#index_top .news a:hover
{
    color: Red;
}
#product
{
    margin-top: 10px;
}
#product a:hover
{
    color: Red;
}
#product .list
{
    padding-left: 17px;
    padding-bottom: 20px;
}
#product .list .title
{
    background-image: url(/Images/bbg2.jpg);
    height: 31px;
    line-height: 31px;
    background-repeat: repeat-x;
    position: relative;
    color: #6C6C6C;
    font-size: 14px;
    padding-left: 20px;
    border: 1px solid #CCCCCC;
}
#product .list .title a
{
    position: absolute;
    right: 20px;
    top: 0px;
    color: #6C6C6C;
}
#product .list .title a:hover
{
    color: Red;
}
#product .list .itemOut
{
    float: left;
    width: 235px;
    margin-top: 15px;
}
#product .list .itemIn
{
    display: block;
    width: 215px;
    height: 215px;
    border: 1px solid #F2F2F2;
    text-align: center;
    padding-bottom: 8px;
    overflow: hidden;
    padding-top: 3px;
    cursor: pointer;
}
#product .list a.itemIn:hover
{
    border: 1px solid orange;
}
#product .list .itemIn img
{
    vertical-align: middle;
    display: block;
    padding: 3px;
    width: 200px;
    height: 180px;
    margin: 0px auto 0px auto;
}
#product .list .txt
{
    margin-top: 5px;
}
